.version.contact /* version checker */
{
	color: #000018;
	background-color: #FF4D0D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 539px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#pu5826
{
	width: 0.01px;
	margin-right: -10000px;
}

#u5826
{
	z-index: 2;
	height: 442px;
	border-color: #000000;
	background-color: #AFBBBD;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
}

#u5826-bw
{
	z-index: 2;
	margin-top: 55px;
	height: 442px;
}

#u5827
{
	z-index: 3;
	width: 13px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 33px;
}

#u5829
{
	z-index: 5;
	width: 13px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 30px;
}

#u5831
{
	z-index: 7;
	width: 10px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 33px;
}

#u5835-13
{
	z-index: 9;
	width: 316px;
	min-height: 139px;
	border-color: #CACACA;
	background-color: transparent;
	font-family: glegoo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 56px;
}

#u5835-2,#u5835-3,#u5835-6,#u5835-7
{
	font-size: 17px;
	line-height: 24px;
	color: #FFFFFF;
}

#u5835-11
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5835-8,#u5835-9
{
	line-height: 24px;
}

#u5836-4
{
	z-index: 22;
	width: 339px;
	min-height: 39px;
	border-color: #CACACA;
	background-color: transparent;
	line-height: 36px;
	text-align: left;
	font-size: 30px;
	color: #FFFFFF;
	letter-spacing: 5px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 33px;
}

#u1503
{
	z-index: 27;
	min-height: 95px;
	padding-bottom: 7px;
}

#u5812
{
	z-index: 56;
	width: 217px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 14px;
}

#u1503-bw
{
	z-index: 27;
	min-height: 95px;
}

#pamphletu2323
{
	z-index: 28;
	width: 0.01px;
	height: 43px;
	padding-bottom: 13px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 248px;
}

#u2324popup
{
	z-index: 29;
}

#u2324
{
	width: 380px;
	top: 90px;
	left: -242px;
}

#u2326
{
	z-index: 30;
	width: 380px;
	height: 207px;
	margin-right: -10000px;
}

#menuu2338
{
	z-index: 31;
	width: 345px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 16px;
}

#u2360
{
	width: 345px;
}

#u2361
{
	width: 345px;
	min-height: 22px;
	padding-bottom: 38px;
	margin-right: -10000px;
}

#u2361:hover
{
	width: 345px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2362-4
{
	width: 319px;
	min-height: 22px;
	margin-right: -10000px;
	top: 19px;
	left: 26px;
}

#u2361:hover #u2362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 319px;
	margin: 0px -10000px 0px 0px;
}

#u2347
{
	width: 345px;
	min-height: 22px;
	padding-bottom: 38px;
	margin-right: -10000px;
}

#u2361.MuseMenuActive,#u2347:hover
{
	width: 345px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2350-4
{
	width: 319px;
	min-height: 22px;
	margin-right: -10000px;
	top: 19px;
	left: 26px;
}

#u2361.MuseMenuActive #u2362-4,#u2347:hover #u2350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 319px;
	margin: 0px -10000px 0px 0px;
}

#u2346,#u2353
{
	width: 345px;
	margin-top: 2px;
}

#u2356
{
	width: 345px;
	min-height: 22px;
	padding-bottom: 38px;
	margin-right: -10000px;
}

#u2347.MuseMenuActive,#u2356:hover
{
	width: 345px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2356.MuseMenuActive
{
	width: 345px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2357-4
{
	width: 319px;
	min-height: 22px;
	margin-right: -10000px;
	top: 19px;
	left: 26px;
}

#u2347.MuseMenuActive #u2350-4,#u2356:hover #u2357-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 319px;
	margin: 0px -10000px 0px 0px;
}

#u2356.MuseMenuActive #u2357-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 319px;
	margin: 0px -10000px 0px 0px;
}

#u2330
{
	z-index: 50;
	width: 101px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 14px;
}

#u2331
{
	width: 129px;
	padding-bottom: 13px;
	top: -12px;
	left: -14px;
}

#u2331.PamphletThumbSelected
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u1570-4
{
	z-index: 52;
	width: 97px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 14px;
}

#u2331.PamphletThumbSelected #u1570-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 97px;
	margin: 13px -10000px 0px 0px;
}

#u5842
{
	z-index: 26;
	min-height: 38px;
	padding-bottom: 8px;
}

#u5816
{
	z-index: 58;
	width: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 15px;
}

#u5819
{
	z-index: 59;
	width: 30px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u5819:hover
{
	width: 30px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5817
{
	z-index: 60;
	width: 7px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 12px;
}

#u5820-5
{
	z-index: 62;
	width: 286px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 65px;
}

#u5842-bw
{
	z-index: 26;
	min-height: 38px;
	margin-top: 497px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -497px;
}

